﻿@model CaseTecnicoWeb.Models.ViewModels.ColheitaViewModel

@{
    ViewData["Title"] = "DEtalhar colheita";
}

<h1>Detalhar colheita</h1>

<div>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.ColheitaId)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.ColheitaId)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Informacoes)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Informacoes)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.DataDaColheita)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.DataDaColheita)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.PesoBruto)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.PesoBruto)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Arvores.Descricao)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Arvores.Descricao)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Arvores.Idade)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Arvores.Idade)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Arvores.Especies.Descricao)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Arvores.Especies.Descricao)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Editar", "Edit", new { id = Model.ColheitaId }) |
    <a asp-action="Index">Voltar para lista</a>
</div>
